MONGOC_DATABASE_GET_WRITE_CONCERN(3)

NAME
mongoc_database_get_write_concern - mongoc_database_get_write_concern()

SYNOPSIS

const mongoc_write_concern_t *
mongoc_database_get_write_concern (const mongoc_database_t *database);

This function retrieves the default mongoc_write_concern_t to use with database as configured by the client.

PARAMETERS

•   database: A mongoc_database_t.

RETURNS

A mongoc_write_concern_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc